package com.example.core.model

import androidx.annotation.Keep

@Keep
data class PrintEntity(
    val title: String? = null,
    val items: List<ItemEntity>? = null,
    val paragraph: String? = null,
    val type: Type

) {
    data class ItemEntity(
        val label: String,
        val value: String,
    )

    enum class Type() {
        CARD,
        PARAGRAPH
    }

}